> ## Documentation Index
> Fetch the complete documentation index at: https://docs.varchev.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Status of Recent Deposits

> Retrieve information about recent deposits made.      




## OpenAPI

````yaml Crypto post /getDepositStatus
openapi: 3.0.1
info:
  title: Crypto
  description: crypto
  version: 1.0.0
servers:
  - url: https://gateway.varchev.com/crypto
security:
  - apikeyAuth: []
tags:
  - name: public
  - name: private
paths:
  /getDepositStatus:
    post:
      tags:
        - private
      summary: Get Status of Recent Deposits
      description: |
        Retrieve information about recent deposits made.      
      parameters:
        - name: tenantId
          in: header
          description: Tenant/Owner id
          required: true
          style: simple
          explode: false
          schema:
            type: string
        - name: Content-Type
          in: header
          required: false
          style: simple
          explode: false
          schema:
            type: string
          example: application/json
      requestBody:
        content:
          application/json:
            schema:
              properties:
                nonce:
                  type: integer
                  description: '(Required) '
                  example: 4730549
                asset:
                  type: string
                  description: (Required) Asset being deposited
                  example: Excepteur
                method:
                  type: string
                  description: Name of the deposit method
                  example: laborum in
      responses:
        '200':
          description: OK
          headers:
            Content-Type:
              style: simple
              explode: false
              schema:
                type: string
                example: application/json
          content:
            application/json:
              schema:
                type: object
              example:
                result:
                  - method: veniam velit esse incididunt
                    aclass: aute in veniam exercitation ut
                    asset: sint cillum pariatur
                    refid: dolore Lorem mollit ipsum
                    txid: deserunt amet
                    info: consectetur fugiat sit
                    amount: occaecat magna et
                    fee: {}
                    time: 97773604
                    status: {}
                    status-prop: return
                  - method: voluptate Excepteur officia
                    aclass: amet
                    asset: laboris ut
                    refid: ex laboris amet incididunt
                    txid: consectetur ipsum anim aute
                    info: Excepteur velit deserunt
                    amount: enim fugiat amet
                    fee: {}
                    time: -73916650
                    status: {}
                    status-prop: return
                error:
                  - EGeneral:Invalid arguments
                  - EGeneral:Invalid arguments
      security:
        - default: []
components:
  securitySchemes:
    apikeyAuth:
      type: http
      scheme: apikey
    default:
      type: oauth2
      flows:
        implicit:
          authorizationUrl: https://test.com
          scopes: {}

````